package com.eitc.patient.enums;

/**
 * PatientFollowUpStatus
 *
 * @author mtx
 * @date: 2024/07/12 17:06
 */
public enum PatientFollowUpStatus {

    // 就诊类型（1初诊，2复诊）
    WAITING(1, "待回访"),
    ALREADY(2, "已回访");

    private final Integer code;
    private final String info;

    PatientFollowUpStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
